@charset "utf-8";
/* CSS Document */
/* overrides of bootstrap.css */

/* for directory */
 
#filter-selection, #filter-results 
{ margin-left: 8px;
}

 .container {
     max-width: 1024px;
}
 .container-fluid {
    /* used by left side menu */
     padding-right: 0;
     padding-left: 0;
     margin-right: 0;
     margin-left: 0;
}
 .tabcontents {
     border-top: 1px solid #B7B7B7;
     padding: 12px;
     background-color:#FFF;
     width: 100%;
}
 .upper {
     width: 100%;
}
 .row {
     max-width: 1024px;
}
 body {
     margin-left: auto;
     margin-right: auto;
     font-family: "BentonSansCondRegular", "Arial Narrow", Arial, Helvetica, sans-serif;
     font-size: 1rem;
}
 header {
    /* set in media queries margin: 0;
     padding: 4px;
     */
     background-color: #FFF;
}
 header a {
     font-size: 1em;
     color: #191919;
     text-decoration: none;
}
 header h1 {
     padding-left: 0;
     float: left;
}
 header .site-top-links {
     float: right;
     display: inline-block;
}
 header .site-top-links a {
     background-color: #7D110C;
     color: white;
}
 header .site-top-links a:hover {
     background-color: white;
     color: #7D110C;
}
 upper, upper-above-carousel, upper-below-carousel {
     padding: 0;
     margin: 0;
}
 h1, h2, h3, h4 {
    /* set in media queries margin: 0;
     padding: 6px;
     */
     font-weight: bold;
     text-align: left;
}
 h1 {
     font-size: 2.5em;
}
 h2 {
     font-size: 1.875em;
}
 h3 {
     font-size: 1.5em;
}
 h4 {
     font-size: 1.3em;
}
 p, ul, dl{
     font-size: 1em;
     margin-bottom: 15px;
    /* set in media queries margin: 10px 10px 10px 10px;
     */
}
.news-story {
    margin-left: 12px;
}
 .index-photo {
     float:left;
     margin: 0;
}
 .page-title {
     font-size:3em;
     padding: 12px;
}
 .inner-photo {
     border: none;
}
 .photo-wrapper {
     margin: 0;
     max-width: 450px;
     float: right;
}
 .photo-caption {
     text-align: center;
}
 .apply-now {
     margin: 6px;
     float: right;
}
 .panel {
     border-bottom: none;
     border-left: none;
     border-right: none;
     border-top: none;
     border-radius:0;
     margin: 0;
     padding:0 12px;
}
 .panel h2 {
     border-top: #EDEBEB solid 4px;
}
/* this class is added to responsive images as a workaround in bootstrap so we override the ddefault width of 100% */
 img.col-xs-12 {
     width: initial;
     float: right;
     margin: 6px 0 6px 6px;
}
 p > span.shortest-space-before-next {
     padding-bottom: 20px;
     margin-bottom: 20px;
     display: block;
}
 upper a {
     color: #7d110c;
}
 upper img {
     float: right;
}
 .news-story {
     margin-left: 12px;
}
 .breadcrumbs {
     font-size: 1em;
     border: none;
     margin: 12px;
}
 .breadcrumbs a {
     color: #7d110c;
}
 .breadcrumbs-home {
     font-weight: bold;
}
 .breadcrumbs-home a {
     color: #000;
}
 .photo {
     float:right;
}
 #data-table {
     border: 2px solid #EDEBEB;
     margin: 12px 12px 12px 0;
}
 table.facebook {
     width: 100%;
}
 table.inner-pages {
     width: 300px;
}
/************************ FORMS ********************/
 legend {
     width: 180px;
     padding: 6px;
     margin: 6px;
}
 label {
     display: inline;
}
/************************ DATA TABLE ********************/
 #data-table td {
     padding: 6px;
}
 #data-table th {
     padding: 6px;
     text-align:center;
     font-size: 16px;
     color: #fff;
}
/********************** LOWER **********************/
 #main-content-lower {
     max-width: 1024px;
     clear: both;
    /*border: 2px solid #C8D3D9;
     */
}
 #main-content-lower-table {
     width: 100%;
     margin-left: 0;
     margin-right: 0;
}
 .main-content-lower-box {
     margin: 0;
     padding: 0;
     float: left;
}
 #main-content-lower-table td {
     border-top: 30px solid #990000;
     margin: 0;
}
 #main-content-lower-table h3{
     font-size:14px;
     font-weight: bold;
     color:#990000;
     padding:0;
}
 #main-content-lower-table p{
     font-size:.8em;
     font-weight: normal;
     color:black;
     padding: 6px;
}
 .main-content-lower-box-img {
     float:left;
     margin-right: 6px;
}
 .main-content-lower-box-img img {
     width: 90px;
     height: 120px;
}
 #lower-menu {
     max-width: 1024px;
     margin-left: auto;
     margin-right: auto;
}
 .news-summary h3{
     float: left;
}
 .news-summary-text {
}
 .news-summary-link {
}
 .news-summary{
     display: block;
     min-height: 60px;
     border-bottom: 1px solid #ebebeb;
     background-color: #dddddd;
}
 .news-summary img{
     display: inline-block;
     float: right;
     max-width: 100px;
     max-height: 167px;
}
/********************** right news and events feed block wrapper **********************/
/* in media queries .right-side-box {
     width: 100%;
     padding-left: 0;
     padding-right: 0;
     margin-bottom: 12px;
}
 */
 #events-item-title h3, #news-item-title h3 {
     background-color: #edebeb;
     color: #7d110c;
     text-align: center;
     width: 100%;
     margin: 0 6px 16px 0;
}
 #events-item-title a{
     color: #7d110c;
}
/* events and news feed boxes on R sinde of index page */
 .events-box-item .item, .news-box-item .item {
     font-size: .8em;
}
 .events-box-item .title, .news-box-item .title {
     color:#7d110c;
}
 .events-box-item .body, .news-box-item .body {
     font-weight:normal;
     font-size: .8em;
}
 .events-box-item .date, .news-box-item .date, .events-box-item .link, .news-box-item .link {
     font-size: .8em;
     font-weight: normal;
     display: block;
}
/***** faculty pages ***/
 .alpha{
     display: inline;
}
 .alpha_link{
     padding-right: 8px;
     padding-left: 4px;
     border-right: solid 1px #7d110c;
}
 .pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
     background-color:#7d110c;
     border-color: #7d110c;
}
 .pagination>li>a, .pagination>li>span {
     color:#7d110c;
}
 #stafftable_filter > label > input {
     width: 300px;
     border-radius:5px;
}
 .typesearch{
     float:left;
     margin-top:10px;
     margin-bottom:10px;
}
 .advsearch{
     float:right;
     margin-top:10px;
     margin-bottom:10px;
}
 #stafftable{
     width: 100%;
}
 #pic{
     float:left;
     margin-right:30px;
}
 #table-template{
     margin-top:10px;
     margin-bottom:10px;
     width:100%;
}
 .name{
     color:#999;
     font-size:24px;
     text-decoration:none;
}
 .view-name{
     color:#999;
     font-size:45px;
     text-decoration:none;
}
 a:hover {
     text-decoration:none;
     color:#999;
}
 .phone{
     color:#aaaaaa;
     font-size:16px;
     line-height: 1.5;
}
 .text{
     font-size:16px;
     line-height: 1.5;
}
 .sep-line{
     clear:both;
     width:100%;
}
 .staffname{
     float:left;
}
 .staffdesc{
}
 .staff-hr{
     clear:none;
}
 .appts{
     font-size:17px;
}
 .heading{
     padding: 0px;
     margin-left: 0px;
}
 .dataTables_filter {
     text-align: right;
     float: right;
}
 .dataTables_paginate {
     font-size: 1em;
}
 #searchleft{
     float:left;
     padding-left:30px;
}
 #searchright{
     float:right;
     padding-right:30px;
}
 .advsearchinner{
     clear:both;
}
 @media (min-width: 768px){
     .form-inline .form-control {
         display: inline-block;
         width: auto;
         vertical-align: inherit;
         border-radius: 5px;
    }
}
 @media (min-width: 768px) and (max-width: 990px){
     #searchleft{
         clear:both;
         float:none;
         padding: 0 30px 0;
    }
     #searchright{
         clear:both;
         float:none;
         padding: 0 30px 0;
    }
}
 @media screen and (max-width: 550px) {
     .typesearch{
         clear:both;
         float:none;
         width:100%;
    }
     .advsearch{
         clear:both;
         float:none;
         width:100%;
    }
     #pic{
         width:100px;
    }
     #details{
    }
}
 @media screen and (max-width: 660px) {
     #searchleft{
         clear:both;
         float:none;
         padding: 0 30px 0;
    }
     #searchright{
         clear:both;
         float:none;
         padding: 0 30px 0;
    }
}
 @media screen and (max-width: 767px) {
     .dataTables_length select {
         width: 50%;
    }
     #stafftable_filter > label > input {
         margin:0;
         float:none;
    }
     #stafftable_filter > label {
         margin:0;
         float:none;
    }
     .dataTables_filter {
         float: left;
         margin-top:10px;
         clear:both;
         width:100%;
    }
}
 